﻿body {
	background-color: #000000;
}
a:link {
	color: #FFFFFF
}
a:visited {
	color: #CCCCCC
}
a:hover {
	color: #666699
}
h1	 {
	font-size: 18pt;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	width: 200px;
	position: absolute;
	left: 45px;
	top: 20px;
	font-weight: lighter;
}
h2	 {
	font-size: 16pt;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	width: 600px;
	position: absolute;
	left: 250px;
	top: 21px;
	font-weight: lighter;
}
h3	 {
	font-size: 11pt;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	width: 550px;
	position: absolute;
	left: 250px;
	top: 577px;
}
h4	 {
	font-size: 11pt;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	width: 500px;
	position: absolute;
	left: 250px;
	top: 800px;
}
h5	 {
	font-size: 11pt;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	width: 150px;
	position: absolute;
	left: 45px;
	top: 510px;
	font-weight: lighter;
}
p	 {
	font-size: 11pt;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	width: 550px;
	position: absolute;
	left: 250px;
	top: 600px;
	font-weight: lighter;
}
#nav {
	line-height: 40px;
	font-size: 11pt;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	width: 180px;
	position: absolute;
	left: 45px;
	top: 100px;
	font-weight: lighter;
}
table, th	 {
	font-size: 11pt;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	left: 230px;
	top: 50px;
	width: 755px;
	font-weight: lighter;
	border-spacing: 20px;
	text-align: left;
}
#table001, th	{
	font-size: 11pt;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	left: 229px;
	top: 50px;
	width: 662px;
	font-weight: lighter;
	border-spacing: 20px;
	text-align: left;
}
#table002, th	{
	font-size: 11pt;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	left: 229px;
	top: 89px;
	font-weight: lighter;
	border-spacing: 20px;
	text-align: left;
}
#table003, th	{
	font-size: 11pt;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	left: 229px;
	top: 50px;
	width: 550px;
	font-weight: lighter;
	border-spacing: 20px;
	text-align: left;
}
#table004, th	{
	font-size: 11pt;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	left: 229px;
	top: 50px;
	width: 840px;
	font-weight: lighter;
	border-spacing: 20px;
	text-align: left;
}
#table005, th	{
	font-size: 11pt;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	left: 229px;
	top: 650px;
	width: 550px;
	font-weight: lighter;
	border-spacing: 20px;
	text-align: left;
}
#section	 {
	font-size: 11pt;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	width: 755px;
	position: absolute;
	left: 250px;
	top: 500px;
	font-weight: lighter;
}
#img001	 {
	position: absolute;
	left: 250px;
	top: 110px;
}
ul	 {
	font-size: 11pt;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	width: 755px;
	position: absolute;
	left: 209px;
	top: 828px;
	font-weight: lighter;
}
audio	 {
	font-size: 11pt;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	width: 150px;
	position: absolute;
	left: 45px;
	top: 607px;
	font-weight: lighter;
}
